*							{font-family:arial,helvetica,sans-serif;}
body						{margin:0px; padding:0px; font-size:11px;}
html, body, td, div, span	{font-size:12px;}

a							{color:#0856b8; text-decoration:underline;}
table						{border-collapse:collapse;}

img							{border:0px;}
.limg						{padding:0px 10px 10px 0px; float:left;}

.long						{width:99%;}

.popup						{background:url('/img/i-popup.gif') left no-repeat; padding-left:15px;}

.q1 {sasd
        background-position:left bottom;
        margin-left:60px;
}

a.mainmenu:link, a.mainmenu:visited {
        margin-left:40px;
        font-size:14px;
        text-decoration:none;
        font-weight:normal;
        color:#0856b8;
        font-style:normal;
}

a.submenu:link, a.submenu:visited {
        font-size:12px;
        text-decoration:none;
        font-weight:normal;
        color:#3976be;
        font-style:normal;
}

div.mainmenu {
        margin-bottom:3px;
}


table.plnk {
        margin-top:0px;
}

td.plnkimg {
        padding-left:20px;
        vertical-align:top;
        padding-top:4px;
}

td.plnk {
        vertical-align:top;
        padding:0px 10px 3px 0px;
        color:#8f9189;
}

a.plnk:link, a.plnk:visited {
        font-size:10px;
        text-decoration:undexline;
        font-weight:normal;
        color:#8f9189;
        font-style:normal;
}


table.submenu {
        margin-top:0px;
}

td.submenuimg  {
        padding-left:30px;

}
td.submenulnk {
        vertical-align:top;
        padding-bottom:3px;
}

td.submenuimg {
        vertical-align:top;
        padding-top:4px;
}

.contenttitle				{color:#3976be; font-size:14px; font-weight:bold; margin-bottom:24px;}
div.pagecontent				{text-align:justify; margin-bottom:80px; width:500px;}

div.righttitle				{color:#3976be; font-weight:bold; background-image:url(/imgs/bluear.gif); background-repeat:no-repeat; background-position:0px 5px; padding:0px 0px 0px 23px; margin:90px 0px 0px 0px;}

.findq {
        height:20px;
        width:154px;
        border:1px solid #7f9db9;
        font-size:12px;
        color:#7f7f7f;
        font-weight:bold;
        margin:0px;
}

h1							{font-size:160%; font-weight:normal;}
h2							{font-size:14px; margin:0px 0px 0.3em 0px;}
h3							{font-size:12px; margin:0px 0px 0.3em 0px;}

.headinfo					{position:absolute; top:10px; left:804px; width:205px;}
.headinfo small				{font-size:9px;}
.headinfo .block			{font-size:12px; margin-top:0px; margin-bottom:10px;}
.headinfo .tel				{font-size:12px; margin-top:0px; margin-bottom:4px;}
.headinfo .type				{font-weight:bold; font-size:14px; line-height:16px;}
.headinfo .cost				{font-size:12px; color:red; font-weight:normal;}


/* Новости */
.news						{padding-bottom:15px;}
.news .block				{padding-bottom:15px; clear:both;}
.news .date					{padding-top:10px;}
.news .date a				{font-size:11px; color:#44c149; font-weight:bold; text-decoration:none; padding:10px 0 0 0;}
.news .date img				{margin:1px 7px 2px 0px;}
.news .summary				{padding-top:4px; padding-bottom:6px; text-align:justify;}

.subform					{width:100%; margin:0 auto;}
.subform table				{margin:0 auto; text-align:left; width:500px;}
.subform table td			{vertical-align:top; padding-bottom:5px;}
.subform sup				{color:red; font-weight:bold;}

/* таблицы стилей форума */
.fnavbar					{padding:10px 0px;}
.fnavbar table td			{padding:0px;}
.tree						{padding:10px 0px;}

.cat_title1					{color:#44484D; font-weight:bold; font-size:11px; background-color:#ECEFF2;}
.cat_title2 td				{border-bottom:1px solid #EEEEEE;}

.bg_source_message			{background-color:#F7F9FA;}

.topic_first td				{border-bottom:4px solid #ECEFF2;}
.topic_reply td				{border-bottom:1px solid #ECEFF2;}

.big						{font-size:12px;}
.small						{font-size:10px;}
.boldlink1					{font-weight:bold; font-size:10px;}

/* BBcode buttons style */
.forum_bbutton				{width:90px; font-size:x-small;}

/* BBcode [code] style */
.forum_scrollDiv			{width:95%; overflow:auto; _margin-right:-50000px; border:1px solid #CCCCCC; background-color:#FFFFFF; padding:10px; white-space :nowrap; font-family:'Courier New';}